<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1468588664650'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='270'>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.discovery.feature' version='1.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='19182'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v201303031735'>
      <properties size='1'>
        <property name='download.size' value='55198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util.source' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='75442'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.diffmerge2.joint' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='8900'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.rap.edit.ui' version='2.9.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='18075'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.dosgi.repository.descriptor' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='90645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.200.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='129655'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.500.v20140527-1138'>
      <properties size='1'>
        <property name='download.size' value='53313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.databinding' version='1.3.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='89103'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tmatesoft.svnkit' version='1.8.12.r10533_v20160129_0158'>
      <properties size='1'>
        <property name='download.size' value='2326'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.source' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='93514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.8.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='109531'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javaewah' version='0.7.9.v201401101600'>
      <properties size='1'>
        <property name='download.size' value='141269'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.console.feature' version='1.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='19170'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.100.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='9087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.10.0.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='86647'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.diffmerge2.migration' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='34227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.300.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='135802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='169049'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.3.0.v20140523-0116'>
      <properties size='1'>
        <property name='download.size' value='18146'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.jaxws.interaction' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='7310'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.remoteservice.feature' version='2.3.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='19413'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='118678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.core.lib.dosgi' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='32154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.100.v20131209-2144'>
      <properties size='1'>
        <property name='download.size' value='36535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.200.v20131021-1843'>
      <properties size='1'>
        <property name='download.size' value='25190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.uml2.uml.resources' version='5.0.2.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='261790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.model.dependencies' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='26917'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.modelbusexplorer.properties' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='16372'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.source' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='86309'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.executable' version='3.6.102.v20150204-1316'>
      <properties size='1'>
        <property name='download.size' value='870021'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.rwt' version='2.3.2.20150128-1013'>
      <properties size='1'>
        <property name='download.size' value='2884192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.10.2.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='1189464'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.sqljet' version='1.1.10.r1317_v20140121_0107'>
      <properties size='1'>
        <property name='download.size' value='914445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.ui.workbench' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='3558379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command.source' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='34902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences.source' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='113090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.500.v20140318-1755'>
      <properties size='1'>
        <property name='download.size' value='44976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.ui' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='159753'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.10.1.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='17763'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.3.0.v20140911-0143'>
      <properties size='1'>
        <property name='download.size' value='109351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.10.1.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='278512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='109216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='32352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu.base' version='52.1.1.v201501240615'>
      <properties size='1'>
        <property name='download.size' value='182114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app.source' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='76736'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.mapping.ecore' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='17814'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.rap.common.ui' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='76555'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.feature' version='3.13.1.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='27500'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.200.v20131119-0908'>
      <properties size='1'>
        <property name='download.size' value='48552'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='79641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='372909'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.configfiles.feature' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='729'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.team.eclipse.common.repository' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='4139'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='183511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.modelbusexplorer.blackboard' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='65169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.remoteservice.asyncproxy' version='1.0.100.v20150702-1411'>
      <properties size='1'>
        <property name='download.size' value='10493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4' version='1.1.100.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='75699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.6.1.v20141014-1248'>
      <properties size='1'>
        <property name='download.size' value='97486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.source' version='1.4.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='86938'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.dosgi.repository.service' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='28947'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.trilead.ssh2' version='1.0.0.build220_r167_v20150618_1733'>
      <properties size='1'>
        <property name='download.size' value='250816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.source' version='1.4.2.v20140729-1044'>
      <properties size='1'>
        <property name='download.size' value='138493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.jaxws.util' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='13905'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.rap' version='2.6.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='11290'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.repository.external' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='14192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tool.diffmerge.fragment.rap' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='4125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell.source' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='37624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.discovery' version='5.0.200.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='54737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='3.4.2.201412180340-r'>
      <properties size='1'>
        <property name='download.size' value='1906651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.activemq' version='2.0.0.v560'>
      <properties size='1'>
        <property name='download.size' value='7095521'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.osgi.services.feature' version='2.0.1.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='19401'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.activemq.broker' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='4236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.source' version='1.4.1.v20140210-1835'>
      <properties size='1'>
        <property name='download.size' value='181156'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.uml2.common' version='2.0.1.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='31422'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services.source' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='178619'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.desktop' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='211174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='200993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='10125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='90686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.notification.provider.cxf.impl' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='9124'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.1.0.v20140408-1354'>
      <properties size='1'>
        <property name='download.size' value='41605'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.server.svn' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='28752'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.jface' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='1019187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.server.git' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='27284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.remoteservice' version='8.10.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='165192'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.manager.feature' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='856'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.300.v20131113-1212'>
      <properties size='1'>
        <property name='download.size' value='27699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.modelbusexplorer.reflect' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='8631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.source' version='3.6.100.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='150240'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime.source' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='59285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.diffmerge2.model' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='11215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry.source' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='32082'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.source' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='180007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.6.0.v201310281400'>
      <properties size='1'>
        <property name='download.size' value='330806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console.source' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='84245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.edit' version='2.9.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='127481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='15.0.0.v201403281430'>
      <properties size='1'>
        <property name='download.size' value='2263565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='53447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='75178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.model.config' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='30149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.50.v201403120620'>
      <properties size='1'>
        <property name='download.size' value='265735'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.3.3.v201411290715'>
      <properties size='1'>
        <property name='download.size' value='318024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.discovery' version='3.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='34626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='23056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.servletbridge' version='1.3.0.v20140430-1556'>
      <properties size='1'>
        <property name='download.size' value='43729'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds.source' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='164137'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.100.v20131119-0908'>
      <properties size='1'>
        <property name='download.size' value='35308'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='23355'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.osgi.services.remoteserviceadmin.proxy' version='1.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='7254'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.source' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='330539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.diffmerge2' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='78699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='103897'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.eclipse.dependencies' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='1588'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='65895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.dosgi.services' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='17614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans.source' version='1.2.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='66029'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.13.1.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='27520'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.2.v20150203-1939'>
      <properties size='1'>
        <property name='download.size' value='1265319'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20140210-1835'>
      <properties size='1'>
        <property name='download.size' value='297390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.3.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='71246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime.source' version='3.4.500.v20140527-1138'>
      <properties size='1'>
        <property name='download.size' value='44144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services.remoteserviceadmin' version='1.6.100.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='39538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.ui.cheatsheets' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='318948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.cm.source' version='1.1.0.v20131021-1936'>
      <properties size='1'>
        <property name='download.size' value='45364'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.modelbusexplorer.logging' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='5081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.rap.edit.ui' version='2.9.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='149494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.log4j' version='1.2.15.v201012070815'>
      <properties size='1'>
        <property name='download.size' value='415047'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.server.feature' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='5232'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit.source' version='4.11.0.v201303080030'>
      <properties size='1'>
        <property name='download.size' value='182378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.server.embedded' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='7204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core.source' version='1.3.0.v201303031735'>
      <properties size='1'>
        <property name='download.size' value='43062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.500.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='63663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.uml2.uml' version='5.0.2.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='3440843'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.2.0.v20150129-0838'>
      <properties size='1'>
        <property name='download.size' value='17672'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.300.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='69019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.tools.diffmerge2.ui' version='2.0.0.201606271318'>
      <properties size='1'>
        <property name='download.size' value='193521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.source' version='3.10.2.v20150203-1939'>
      <properties size='1'>
        <property name='download.size' value='1059116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.databinding.edit' version='1.3.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='50616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='76517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='23722'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty.source' version='3.0.200.v20131021-1843'>
      <properties size='1'>
        <property name='download.size' value='20435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.server' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='91518'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.3.0.v20140506-1720'>
      <properties size='1'>
        <property name='download.size' value='204376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.2.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='337848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.7.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='63527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.compare.edit' version='4.0.0.201501201328'>
      <properties size='1'>
        <property name='download.size' value='132839'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='25640'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rap.equinox.target.feature' version='2.3.2.20150210-1743'>
      <properties size='1'>
        <property name='download.size' value='20896'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.workspace' version='1.5.1.201405281451'>
      <properties size='1'>
        <property name='download.size' value='85056'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.uml2.uml' version='5.0.2.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='31486'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.100.v20140224-1921'>
      <properties size='1'>
        <property name='download.size' value='102906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='114881'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mapping.ecore' version='2.6.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='11425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='209814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='129529'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.rap.common.ui' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='18044'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.notification.provider.cxf' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='32737'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.ssl.feature' version='1.1.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='27422'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='301767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.model.lock' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='17146'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mapping' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='190714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.source' version='3.6.1.v20141014-1248'>
      <properties size='1'>
        <property name='download.size' value='97227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common.source' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='120411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='43387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.1.200.v20140414-0825'>
      <properties size='1'>
        <property name='download.size' value='214453'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.3.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='19246'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.10.2.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='17801'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.10.1.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='353695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.svnkit' version='1.8.12.r10533_v20160129_0158'>
      <properties size='1'>
        <property name='download.size' value='6106359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.manager.theme' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='607188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.11.0.v201303080030'>
      <properties size='1'>
        <property name='download.size' value='228620'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='109245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.validation' version='1.8.0.201405281429'>
      <properties size='1'>
        <property name='download.size' value='406459'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.console' version='1.0.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='14232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20140415-2008'>
      <properties size='1'>
        <property name='download.size' value='50200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.jaxws.cxf_compat' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='6933'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='88716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mapping.ecore2ecore' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='27473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.cm' version='1.1.0.v20131021-1936'>
      <properties size='1'>
        <property name='download.size' value='72865'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.compare' version='3.1.2.201501201328'>
      <properties size='1'>
        <property name='download.size' value='330659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.jface.databinding' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='273108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.rap' version='2.10.2.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='18070'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.changemodelnotification.provider.cxf' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='13354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.team.eclipse.common' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='3100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.2.v20140729-1044'>
      <properties size='1'>
        <property name='download.size' value='202134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.ui.views' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='78504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.compare.uml2' version='2.2.1.201501201328'>
      <properties size='1'>
        <property name='download.size' value='117337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='194802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20131115-1210'>
      <properties size='1'>
        <property name='download.size' value='25061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.200.v20150204-1316'>
      <properties size='1'>
        <property name='download.size' value='27429'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='33653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4.ssl' version='1.1.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='14414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit.archive' version='3.4.2.201412180340-r'>
      <properties size='1'>
        <property name='download.size' value='21563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu.base.source' version='52.1.1.v201501240615'>
      <properties size='1'>
        <property name='download.size' value='274311'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry.source' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='175622'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.core.feature' version='1.2.2.v20150203-1939'>
      <properties size='1'>
        <property name='download.size' value='17765'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='70813'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.lib' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='364276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.osgi.services.remoteserviceadmin' version='4.4.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='207196'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.remoteservice.asyncproxy' version='2.0.100.v20150702-1411'>
      <properties size='1'>
        <property name='download.size' value='10929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.team.common.notification' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='26018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.core.lib.common' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='61436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='75169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event.source' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='27721'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='15039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20131209-2144'>
      <properties size='1'>
        <property name='download.size' value='115784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.100.v20140514-1614'>
      <properties size='1'>
        <property name='download.size' value='58234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.jaxws' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='19379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.10.2.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='229547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.uml2.types' version='2.0.0.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='18417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore.edit' version='2.9.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='17767'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.9.1.v20140825-1431'>
      <properties size='1'>
        <property name='download.size' value='833742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='86245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.osgi.services.distribution' version='2.1.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='30746'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='27556'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='241278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.impl.log4j12' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='11822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change.edit' version='2.6.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='31753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='73633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io.source' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='77891'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.10.1.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='17747'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.services.repository.changemodelnotification.provider.cxf.impl' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='10500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.jaxws.util.jdk' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='6690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.uml2.uml.profile.standard' version='1.0.0.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='135829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='52.1.1.v201501240615'>
      <properties size='1'>
        <property name='download.size' value='10731420'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jgit' version='3.4.2.201412180340-r'>
      <properties size='1'>
        <property name='download.size' value='16582'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servletbridge' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='9243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.3.6.v201511171540'>
      <properties size='1'>
        <property name='download.size' value='864566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.team.rap' version='2.0.0.201606281743'>
      <properties size='1'>
        <property name='download.size' value='4678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.4.0.v20131119-0908'>
      <properties size='1'>
        <property name='download.size' value='75607'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.core.jdk.feature' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='1172'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mapping.ecore2xml' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='40223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.300.v20150129-0838'>
      <properties size='1'>
        <property name='download.size' value='52257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.1.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='33147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.rwt.osgi' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='36797'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rap.ui.forms' version='2.3.2.20150119-1706'>
      <properties size='1'>
        <property name='download.size' value='292795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.1.100.v20140523-0116'>
      <properties size='1'>
        <property name='download.size' value='53869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.model.status' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='18485'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.1.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='235041'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='93948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet.source' version='1.1.500.v20140318-1755'>
      <properties size='1'>
        <property name='download.size' value='35073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='257406'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.tools.modelbusexplorer.slim.feature' version='2.0.0.201607151316'>
      <properties size='1'>
        <property name='download.size' value='992'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.200.v20140512-1650'>
      <properties size='1'>
        <property name='download.size' value='127549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.16.v20140903'>
      <properties size='1'>
        <property name='download.size' value='98905'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.source' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='80117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.uml2.common' version='2.0.1.v20150202-0947'>
      <properties size='1'>
        <property name='download.size' value='84357'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.mapping' version='2.8.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='17741'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.0.v20160405-1820'>
      <properties size='1'>
        <property name='download.size' value='19220'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.jdk.http.export' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='1819'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rap.feature' version='2.3.2.20150128-1013'>
      <properties size='1'>
        <property name='download.size' value='19644'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.modelbus.model.user' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='28977'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.databinding' version='1.4.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='17762'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.modelbus.core.feature' version='2.0.0.201607151313'>
      <properties size='1'>
        <property name='download.size' value='5359'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.databinding.edit' version='1.4.0.v20150123-0452'>
      <properties size='1'>
        <property name='download.size' value='17797'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='127161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.transaction' version='1.8.0.201405281451'>
      <properties size='1'>
        <property name='download.size' value='168896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.0.1.v20140709-1414'>
      <properties size='1'>
        <property name='download.size' value='242131'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
